[Desktop Entry]
Name=DaqGroup Utility uartterminal
Name[ru]=DaqGroup Утилита uartterminal
Comment=Open DaqGroup Utility uartterminal
Comment[ru]=Запустить DaqGroup Утилиту uartterminal
Type=Application
Exec=unix uartterminal
Icon=daqgroup_uartterminal
Categories=Science
Terminal=false
